orte/mca/iof/ Directory Reference.TH "orte/mca/iof/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/iof/ Directory Reference \- 
.SS "Directories"

.in +1c
.ti -1c
.RI "directory \fBbase\fP"
.br
.ti -1c
.RI "directory \fBproxy\fP"
.br
.ti -1c
.RI "directory \fBsvc\fP"
.br
.in -1c
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBiof.h\fP"
.br
.RI "\fII/O Forwarding Service. \fP"
.PP

.in -1c
